﻿body {
	color: #000000;
}

.topNavItem a, .topNavItem a:link, .topNavItem a:visited
{
    display: block;
    color: #FFFFFF;
    font-family: verdana;
    font-size: 8pt;
    font-weight: bold;
    padding-right: 10px;
}
.breadcrumb {
	text-align:left;
}
.footerlinks-left 
{
    padding-left:  0px;
}
.footerlinks2 a, .footerlinks2 a:link, .footerlinks2 a:visited {

	color: #ffffff;
	text-decoration: none;
}
.globalnavlinks a, .globalnavlinks a:link, .globalnavlinks a:visited {

	color: #ffffff;
	text-decoration: none;
}
.globalnavlinks2 a, .globalnavlinks2 a:link, .globalnavlinks2 a:visited {

	color: #ffffff;
	text-decoration: none;
}
.topNavFlyOutsItem a, .topNavFlyOutsItem a:link, .topNavFlyOutsItem a:visited {
  color: #000000;
  font-family: verdana;
  font-size: 8pt;
  display: block;
  padding: 4px 5px; 
  font-weight: normal;
  text-align: left;
}
	
.s4-search .ms-sbcell INPUT.ms-sbplain
{
    width: 100px !important;
    border: 1px solid #FFFFFF!important;
    height: 14px!important;
    margin-left: 2px!important;
    margin-right: 2px!important;
}

.s4-search .srch-gosearchimg {
  background: none repeat scroll 0 0 transparent!important;
  border-bottom-style: none!important;
  border-right-style: none!important;
  border-top-style: none!important;
  border-left-style:none!important;  
}

body .ms-cui-topBar2 
{
    border: thin none transparent!important;
}
    
.topNav 
{
    padding-top: 0px;
}

.topNavContainer {
	height: 30px;
}

.leftNav, .leftNav1, .leftNav2, .leftNav3 
{
    text-align: left;
    font-size: 1em;
}


.pagelayout2 {
	text-align: left;
}
.pagetools {
	white-space: nowrap;
}

.ms-menu-a, .ms-menu-a:link, .ms-menu-a:visited
{
    color: #ffffff;
}


/*2013-04-02:DMS styles used by MethodFactory form builder*/
div.dynamicForms 
{
    padding: 10px;
    font-family: Verdana;
    font-size:12.5px;
}
div.dynamicForms label.selections
{
    clear:left;
    display:block;
    margin: 5px 0px 5px 0px;
}

div.dynamicForms span.itemLabel
{
    width:175px;
    float:left;
}

.item
{
    padding: 3px 0px 3px 10px;
}

/*ES 2014-08-29 tweak for 2013*/
td.ms-sbgo img {  
  border: none!important;
  }
  
.srch-gosearchimg {    
    height: 19px;
      background: none;
}